import javax.swing.*;
import java.io.*;
public class write
{
public static void main(String[] args) throws IOException
{ String s[]=Text.readStringF("b.txt");
  String s3="s= \" "+s[0]+"  \\n \";\n";
  for(int i=1;i<s.length;i++)
  {s3+="s+= \""+s[i]+"  \\n \";\n";} 
  System.out.print(s3);
  Text.printf("a.txt",s3);
}}